## org.biojava.bio.seq.projection
Interface Projection

All Known Implementing Classes:
  ProjectedFeature

    public interface Projection

Interface implemented by all projected feature objects.

Since:
  1.2
Author:
  Thomas Down

Method Summary
`ProjectionContext` `getProjectionContext()`
`Feature` `getViewedFeature()`

Method Detail

### getViewedFeature

    Feature getViewedFeature()

### getProjectionContext

    ProjectionContext getProjectionContext()